CRUX-ARM :
Home
Home
::
Documentation
::
Download
::
Development
::
Community
::
Ports
::
Packages
::
Bugs
::
Links
::
About
::
Donors
development
/
pkgutils-cross.git
/ commitdiff
commit
grep
author
committer
pickaxe
?
search:
re
summary
|
shortlog
|
log
|
commit
| commitdiff |
tree
raw
|
patch
| inline |
side by side
(parent:
28824dd
)
Added missing pkgrm-cross
author
Jose V Beneyto
<sepen@crux.nu>
Fri, 19 Oct 2012 02:41:08 +0000
(
02:41
+0000)
committer
Jose V Beneyto
<sepen@crux.nu>
Fri, 19 Oct 2012 02:42:29 +0000
(
02:42
+0000)
pkgrm-cross
[new file with mode: 0755]
patch
|
blob
diff --git a/pkgrm-cross
b/pkgrm-cross
new file mode 100755
(executable)
index 0000000..
6d21f85
--- /dev/null
+++ b/
pkgrm-cross
@@ -0,0
+1,18
@@
+#!/bin/sh
+
+TOPDIR="$(cd $(dirname $(which $0)); pwd)"
+
+PKGRM=$TOPDIR/pkgadd
+
+PKGMK_CONF=$TOPDIR/src/pkgmk.conf
+. $PKGMK_CONF
+
+if [ -z "$CLFS" ]; then
+ echo "Error, '\$CLFS' value not found"
+ echo "Please configure '$PKGMK_CONF' before use $(basename $0)"
+ exit 1
+fi
+
+$PKGRM -r $CLFS $@
+
+# End of file